body {
    background: #1e2529;
    overflow: hidden;
}

.pconvert{
    display: block;
    width: 100%;
    height: 100%;
    background: #1e2529;
    position: absolute;
    top: 0%;
    left: 0%;
    animation: Start 1s;
    transition: all 250ms ease-in-out;
    z-index: 1;
    overflow-y: auto;
    overflow-x: hidden;
}

p {
    font-size: 4.0vw;
    font-family: Arial;
    text-align: center;
    color: #bde6fb;
    padding: 5px;
    margin-top: 0px;
    margin-bottom: 8px;
    font-weight: bold;
    cursor: default;
}

.section {
    display: block;
    width: 90%;
    height: auto;
    background: #171d20;
    margin-left: 5%;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 15px;
    padding-top: 15px;
    padding-bottom: 25px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.4), 0 3px 6px rgba(0, 0, 0, 0.5);
    animation: Start 1s;
}

.tbox {
    font-size: 4.2vw;
    font-family: Noto Sans Mono, Source Code Pro;
    color: #bde6fb;
    text-align: center;
    background: #3d4c53;
    border-radius: 10px;
    border: 0px solid #171d20;
    padding: 8px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 90%;
}

.boton {
    font-size: 3.6vw;
    font-family: Arial;
    color: #171d20;
    background: #bde6fb;
    border: 0px solid #171d20;
    border-radius: 10px;
    padding: 8px;
    margin: 5px;
    cursor: pointer;
}

.tarea {
    font-size: 3.8vw;
    font-family: Noto Sans Mono, Source Code Pro;
    color: #bde6fb;
    text-align: center;
    background: #171d20;
    border-radius: 10px;
    border: 0px solid #171d20;
    padding: 8px;
    margin-top: 5px;
    width: 92%;
    height: 100px;
    resize: vertical;
}


input:focus {
    outline: none !important;
    border-color: black;
    box-shadow: 0px 0px 0px #000;
}

textarea:focus {
    outline: none !important;
    border-color: black;
    box-shadow: 0px 0px 0px #000;
}